@media (min-width: 767px) {
   .as_paragraph_wrapper {
      padding-left: 1.25rem;
      border-left: 2px solid var(--secondary-color);
   }

   .as_whychoose_wrapper-x .row > div:first-of-type {
      border-right: 1px solid #ddd;
   }
}

@media (min-width: 1200px) {
   .as_bloquote:after {
      right: 30px;
   }
   .as_menu > ul > li {
      padding-inline: 0.5rem;
   }

   .scope_sec .row {
      letter-spacing: 0.4px;
      font-size: 1.05rem;
   }
}

@media (min-width: 1500px) {
   html {
      font-size: 17px;
   }
   .hero_sec {
      --hero-height: 600px;
   }
}

@media (min-width: 1800px) {
   .hero_sec {
      --hero-height: 70vh;
   }
}

@media (min-width: 1400px) {
}

@media (max-width: 1199.98px) {
}

@media (max-width: 991px) {
   .as_main_wrapper {
      display: flex;
      justify-content: space-between;
      font-family: 13px;
   }
   .as_heading {
      font-size: 1.8rem;
   }
   .as_infobox .as_infoicon svg {
      width: 15px;
      /* col */
   }
   .as_info_detail ul li .as_infobox > span.as_orange {
      width: 40px;
   }
   .as_cart_wrapper {
      margin-left: 10px;
   }
   .as_infobox .as_infoicon {
      margin-right: 5px;
   }
   .as_cart_wrapper > span {
      margin-right: 12px;
   }
   .as_header_detail {
      width: calc(100% - 170px);
   }
   .as_info_detail {
      padding-right: 6px;
   }

   .as_info_detail ul li .as_infobox > span.as_orange {
      width: 34px;
   }
   .as_infobox .as_logintext {
      display: none;
   }
   .as_banner_detail h2 {
      font-size: 2.3rem;
      line-height: 2.6rem;
   }

   .as_aboutimg::before,
   .as_aboutimg::after {
      display: none;
   }
   .as_aboutimg > img {
      margin: 0 0px 30px auto;
      width: 100%;
   }
   .as_padderBottom80 {
      padding-bottom: 10px;
   }
   .as_padderTop80 {
      padding-top: 50px;
   }

   .as_product_img ul {
      display: flex;
      justify-content: space-around;
   }

   .as_service_detail_inner {
      margin-bottom: 50px;
   }
   .as_newsletter_box {
      margin: 0 20px;
   }
   .as_card_box {
      text-align: center;
   }
   .as_card_box img {
      display: inline-block;
   }
   .as_choose_ul li {
      width: 33.33%;
   }
   .as_comment_form {
      margin-bottom: 50px;
   }
   .as_verticle_center {
      display: block;
   }
   .as_service_img .as_service_circle {
      top: -6px;
   }
   .as_customer_nav .slick-list {
      display: inline-flex;
      width: 330px;
   }
   .as_copyright_wrapper,
   .as_login_data {
      display: block;
   }
   .as_banner_slider {
      margin: 0;
   }
   .as_choose_ul {
      text-align: center;
   }
   .as_service_img img {
      width: 100%;
   }
   .as_banner_wrapper {
      padding: 100px 0 100px;
   }
   .as_tab_wrapper {
      float: left;
      width: 100%;
   }
   .as_product_description {
      padding: 50px 0 0;
   }
   .as_pagination ul li.as_prev,
   .as_pagination ul li.as_next {
      padding: 0;
   }
   .as_share_box ul li {
      margin-right: 5px;
   }
   .as_blog_detail .col-lg-4.col-md-4.col-sm-12 img {
      width: 100%;
      margin-bottom: 30px;
   }
   .as_bloquote {
      padding: 1.8rem;
   }
   .as_comnt_detail .as_comnt_title {
      display: block;
   }
   .as_comnt_detail .as_comnt_title .as_time {
      padding-left: 0;
   }
   .as_comnt_detail .as_comnt_title .as_reply,
   .as_comnt_detail .as_comnt_title .as_date {
      padding-left: 10px;
   }
   .as_contact_detail {
      margin-bottom: 50px;
   }
   .as_customer_img:nth-child(2) {
      margin: 110px 0 0 -42px;
   }
   .as_customer_img:nth-child(3) {
      margin: 30px 0 0 -8px;
   }
   .as_customer_img:nth-child(4) {
      margin: 120px 0 0 -50px;
   }
   .as_customer_img:nth-child(5) {
      margin: 0px;
   }
   .as_customer_img:nth-child(6) {
      margin: 10px 0 0 20px;
   }
   .as_booking_section ul.as_total_amount {
      border-right: 0px;
      padding-right: 0px;
      margin-right: 0px;
   }
   .as_banner_img {
      margin-top: 50px;
   }
   .as_service_img:after {
      bottom: 0;
   }
}

@media (max-width: 768px) {
   html {
      font-size: 15px;
   }
   .as_menu > ul {
      margin-top: 2.5rem;
   }
   .video-container {
      height: 250px;
   }
   .as_breadcrum_wrapper {
      padding: 80px 0 140px;
   }
   .as_blog_box {
      height: auto;
      margin-top: 1rem;
   }
   .content {
      display: flex;
      justify-content: center;
      align-items: center;
   }

   .content .as_logo {
      height: 20px;
   }
   .content a {
      font-size: 12px;
   }
   .content > .as_menu > .as_submenu > a {
      font-size: 14px;
   }
   .as_verticle_center {
      display: block;
   }
   .as_product_description {
      padding: 50px 0 0;
   }

   .prod_detail {
      display: block;
   }

   .prod_detail .as_btn {
      margin: 0 0 30px;
   }
   .as_search_wrapper {
      padding-top: 0;
   }
   .as_choose_ul li {
      width: 100%;
   }
   .as_sign_box {
      margin: 40;
      margin: 30px auto 0 !important;
   }
   .as_blog_img img {
      width: 100%;
   }

   .as_toggle {
      display: inline-block;
      /*margin-right: 20px;*/
      background-color: #000;
      padding: 6px 15px;
      /* border-radius: 50%; */
      cursor: pointer;
   }
   .as_menu ul li,
   .as_menu ul li a {
      display: block;
      text-align: left;
      padding-inline: 0.5rem;
   }
   .as_menu {
      position: fixed;
      left: -200px;
      top: 0;
      bottom: 0;
      background-color: var(--dark-color1);
      z-index: 999;
      width: 250px;
      border-right: 2px solid var(--secondary-color);
      opacity: 0;
      visibility: hidden;
   }
   .menu_open .as_menu {
      left: 0;
      opacity: 1;
      visibility: visible;
   }

   .menu_open .as_menu .close_nav {
      display: inline-block;
      position: absolute;
      right: 0px;
      top: 0px;
      font-size: 20px;
      color: #fff;
      background-color: var(--secondary-color);
      width: 3rem;
      aspect-ratio: 1/0.9;
      line-height: 2.5rem;
      text-align: center;
      border-radius: 5% 0 5% 50%;
      -webkit-border-radius: 5% 0 5% 50%;
      -moz-border-radius: 5% 0 5% 50%;
      -ms-border-radius: 5% 0 5% 50%;
      -o-border-radius: 5% 0 5% 50%;
   }

   .as_menu li {
      display: flex;
      border-bottom: 1px solid rgb(255 255 255 / 10%);
      margin: 0;
   }
   .as_menu ul li a:before {
      display: none;
   }
   .as_menu_wrapper {
      padding-inline: 1rem 0;
      text-align: center;
   }
   .as_cart_wrapper {
      display: flex;
   }
   .as_cart_wrapper > span {
      margin-right: 20px;
   }
   .as_info_detail {
      justify-content: center;
      flex-direction: column;
      padding: 10px;
   }
   .as_right_info {
      padding-left: 5px;
   }
   .as_search_inner {
      padding: 0 20px;
   }
   .as_menu > ul > li .as_submenu {
      position: relative;
      opacity: 1;
      visibility: visible;
      top: auto !important;
      left: auto !important;
      transform: none !important;
      width: 100%;
      right: auto !important;
      padding: 0;
      background-color: transparent;
      display: none;
   }
   .as_service_img:after {
      bottom: -40px;
   }
   .as_menu > ul > li .as_submenu .as_submenu {
      display: none;
   }
   .as_menu > ul > li .as_submenu:before {
      display: none;
   }
   .as_menu ul li .as_submenu.active {
      display: block;
   }
   .as_menu ul li.as_submenu_li:after {
      position: absolute;
      content: "";
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-top: 5px solid #ffffff;
      top: 25px;
      right: 0;
   }
   .as_menu ul li.as_submenu_li ul li.as_submenu_li:after {
      top: 18px;
   }
   .as_service_img .as_service_img {
      position: unset;
      transform: translate(0, 0);
      margin: auto;
      width: 94%;
   }
   .as_service_img .as_service_circle {
      margin: auto;
      position: absolute;
      top: 20px;
      left: 0;
      right: 0;
      width: 300px;
   }

   .as_service_img {
      position: relative;
      margin: 50px 0;
      text-align: center;
   }
   .as_banner_slider .slick-arrow.as_btn {
      min-width: 40px;
      height: 40px;
   }
   .as_banner_slider .slick-arrow.slick-next,
   .as_banner_slider .slick-arrow.slick-prev {
      bottom: -65px;
   }
   .as_banner_slider .slick-arrow.slick-next {
      left: 75px;
   }
   .as_service_single > ul {
      padding: 0 0px 0 18px;
   }
   .as_blog_wrapper.as_padderBottom90 {
      padding-bottom: 0px;
   }
   .as_shop_sidebar {
      margin-bottom: 40px;
   }
   .as_shopsingle_slider .as_shopsingle_nav .slick-track {
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: center;
   }
   .as_shopsingle_slider .as_shopsingle_nav {
      width: 100%;
      padding-right: 0px;
   }
   .as_shopsingle_slider .as_shopsingle_for {
      width: 100%;
      display: block;
   }
   .as_shopsingle_slider {
      display: block;
   }
   .as_shopsingle_nav .as_prod_img {
      margin: 0 10px 20px;
   }
   .as_shopsingle_nav .as_prod_img img {
      height: auto;
   }
   .as_header_wrapper {
      background-color: rgb(17 16 17);
   }
   .as_logo {
      display: flex;
      align-items: center;
      justify-content: center;
   }

   .mb_nav {
      display: none;
   }

   .as_breadcrum_wrapper {
      padding: 80px 0 140px;
   }
   
   .as_service_box {
       min-height: auto;
   }
}

@media (max-width: 576px) {
   .as_banner_wrapper {
      padding: 80px 0 100px;
   }

   .as_bloquote:after {
      max-width: 160px;
   }

   .as_bloquote {
      padding: 1.8rem 1rem 1rem;
   }
   .scope_sec .row .scope_content {
      padding: 1.5rem 0.6rem 1rem;
   }
   .scope_sec .scope_content .level_num {
      font-size: 4.5rem;
      line-height: 75px;
   }
   .elements_sec .elements_content .element_icon {
      width: 50%;
   }
   .elements_sec .elements_content span {
      padding: 4rem 0.5rem 0.5rem;
   }

   .service_page_container ul {
      padding-left: 1rem;
   }

   .service_page_container ul > li {
      padding-bottom: 0.2rem;
   }
   .service_page_container p.quote {
      padding: 1.5rem 0.4rem 1.4rem 1rem;
   }
}

@media (max-width: 450px) {
   .hero_sec {
      --hero-height: 600px;
      height: var(--hero-height);
   }

   .hero_sec .row {
      padding-top: 20%;
      align-items: baseline;
      height: var(--hero-height);
   }

   .hero_sec .hero_banner_img.hero_1 {
      background-size: 190% auto;
   }
   .hero_sec .hero_banner_img.hero_2 {
      background-position: 80% bottom;
      background-size: 200% auto;
   }

   .as_breadcrum_wrapper {
      padding: 80px 0 140px;
   }

   .as_logo img {
      max-width: 140px;
      height: auto;
      /* margin-left: 91px; */
      text-align: center;
   }

   .as_contact_detail {
      padding: 20px;
   }
   li.as_info_box p {
      margin-left: 10px;
   }
   .as_contact_expert h1 {
      font-size: 24px;
   }

   .as_number {
      width: 7.8rem;
   }
}

@media (max-width: 355px) {
   .as_breadcrum_wrapper {
      padding: 80px 0 140px;
   }

   .as_info_box .as_icon {
      width: 50px;
   }
}
